### Method

# Ide DebuggerBreakpoint set_disposition

#### Declaration

    void
    ide_debugger_breakpoint_set_disposition (
      IdeDebuggerBreakpoint* self,
      IdeDebuggerDisposition disposition
    )

#### Description

Sets the “disposition” property.

The disposition property is used to to track what should happen to a breakpoint when movements are made in the debugger.

Available since: | 3.32

Sets property | `Ide.DebuggerBreakpoint:disposition`

#### Parameters

`disposition` | `IdeDebuggerDisposition`
| An `IdeDebuggerDisposition`.